:root {
  --yellow: #ffb151;
  --black: #010101cf;
  --white: #ffffff;
  --purple: #1103bcc9;
  --lightpurple: #b8a1ff;
  --purpleprimary: #f7f6fc;
  --purple-rain: #312d8e;
  --gluten: "Gluten", serif;
}
body {
  margin: 0;
}
.meet-dori a,
.meet-dori ul {
  text-decoration: none;
  list-style: none;
}
h1.site-title,
.site-banner {
  display: none;
}
.meet-dori img {
  max-width: 100%;
}
.meet-dori * {
  font-family:
    Inter,
    Libre Franklin,
    Segoe UI,
    Helvetica Neue,
    Helvetica,
    Arial,
    sans-serif;
  color: var(--black);
  letter-spacing: -1%;
  box-sizing: border-box;
}
.meet-dori button:focus,
.meet-dori button:focus-visible {
  outline: none !important;
}
.dori-common-btn,
.dori-outline-btn {
  font-weight: 600;
  font-size: clamp(14px, 1.1vw, 16px);
  line-height: clamp(20px, 1.6vw, 24px);
  padding: clamp(10px, 1.2vw, 13px) clamp(10px, 1.6vw, 22px);
  border-radius: 8px;
  display: inline-block;
}
.dori-common-btn {
  color: var(--purple-rain);
  background: var(--lightpurple);
  border: 1px solid var(--lightpurple);
}
.dori-outline-btn {
  color: var(--white);
  background: transparent;
  border: 1px solid #ffffff4d;
}
.dori-tite {
  font-weight: 300;
  font-size: clamp(28px, 2.8vw, 40px);
  line-height: clamp(34px, 3.2vw, 50px);
  text-align: center;
  margin: 0 0 24px 0;
}
.dori-purple {
  font-family: var(--gluten);
  color: var(--purple-rain);
}
.meet-dori .container {
  max-width: 1254px;
  width: 100%;
  padding: 0 15px;
  box-sizing: border-box;
  margin: 0 auto;
}
.meet-dori p {
  font-size: clamp(18px, 1.8vw, 24px);
  line-height: clamp(24px, 2.4vw, 32px);
  color: #000000;
  margin: 0;
}
.dori-banner-section {
  background-image: url(/wp-content/uploads/meet-dori/meet-dori-banner.svg);
  background-repeat: no-repeat;
  min-height: 620px;
  display: flex;
  align-items: center;
  background-size: cover;
  background-position: center;
}
.dori-banner-section .banner-info {
  max-width: 48%;
}
.dori-banner-section .starter-title {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 3px !important;
  color: var(--lightpurple);
  margin: 0 0 24px 0;
}
.dori-banner-section h1.main-tite {
  font-family: var(--gluten);
  font-weight: 500;
  font-size: clamp(36px, 4.5vw, 66px);
  line-height: clamp(40px, 4vw, 60px);
  color: var(--white);
  margin: 0 0 16px 0;
}
.dori-banner-section .description {
  font-size: clamp(16px, 1.65vw, 24px);
  line-height: clamp(24px, 2.6vw, 34px);
  color: var(--white);
  margin: 0 0 48px 0;
}
.button-group {
  display: flex;
  flex-wrap: wrap;
  gap: clamp(16px, 2.5vw, 32px);
}
.dori-get-know-section {
  padding: clamp(40px, 5vw, 64px) 0 clamp(64px, 7vw, 96px);
  background-image: url(/wp-content/uploads/meet-dori/get-info-bg.png);
  background-repeat: no-repeat;
  background-repeat: round;
}
.dori-get-know-section .dori-info-div {
  display: flex;
  flex: 1;
  gap: 24px;
  padding-top: 24px;
}
.dori-card {
  background: var(--white);
  padding: clamp(28px, 3vw, 43px) clamp(32px, 3.2vw, 48px);
  border-radius: 10px;
}
.dori-get-know-section .dori-info-div .image-card {
  width: calc(36% - 12px);
  padding: 53px 32px 0;
}
.dori-get-know-section .dori-info-div .info-card {
  width: calc(74% - 12px);
}
.dori-get-know-section .dori-info-div .image-card .gluten-title {
  font-family: var(--gluten);
  font-size: 48px;
  line-height: 50px;
  font-size: 48px;
  line-height: 50px;
  text-align: center;
  color: var(--purple-rain);
  font-weight: normal;
  margin: 0;
}
.dori-get-know-section .dori-info-div .image-card img {
  width: 100%;
}
.dori-get-know-section .dori-info-div .info-card .info-title {
  font-weight: 600;
  text-align: left;
  font-size: clamp(20px, 2.4vw, 28px);
  line-height: clamp(26px, 3vw, 36px);
  color: var(--purple-rain);
  padding: 0;
  margin: 0;
}
.dori-get-know-section .dori-info-div .info-card ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
}
.dori-get-know-section .dori-info-div .info-card li {
  width: 50%;
  border-top: 1px solid var(--lightpurple);
  padding: 20px 0 0 0;
  margin: 20px 0 0 0;
}
.dori-get-know-section .dori-info-div .info-card li span {
  font-size: 16px;
  line-height: 24px;
  color: #00000099;
  padding-bottom: 8px;
  display: block;
}
.goal-getter-section {
  padding: clamp(48px, 6vw, 80px) 0;
}
.goal-getter-section .goal-getter-dsc {
  max-width: 85%;
  text-align: center;
  margin: auto;
}
.meet-dori .swiper-wrapper,
.meet-dori .swiper-slide {
  height: max-content;
}
.dori-tab-section .dori-nav {
  display: flex;
  gap: 30px;
  overflow-x: auto;
  padding: clamp(30px, 5vw, 60px) 0 clamp(30px, 5vw, 60px);
  margin-bottom: 0 !important;
  justify-content: center;
  list-style: none;
}
.dori-nav-prev.is-disabled,
.dori-nav-next.is-disabled {
  opacity: 0.35;
  pointer-events: none;
  cursor: not-allowed;
}
.dori-tab-section nav {
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 32px;
}
.dori-tab-section .dori-tab[aria-selected="true"] {
  background: #f0f4ff;
  border-color: #5b5fff;
  color: #040065d1;
  font-weight: bold;
}
.dori-tab-section .dori-tab {
  position: relative;
  overflow: hidden;
  max-height: clamp(32px, 3vw, 36px);
  font-size: clamp(14px, 1.9vw, 16px);
  line-height: clamp(32px, 3vw, 36px);
  padding: 0 1rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  background-color: white;
  border: 1px solid #ccc;
  cursor: pointer;
  transition:
    color 0.3s ease,
    background-color 0.3s ease,
    border-color 0.3s ease;
  color: #333;
  border-radius: 8px;
}
.dori-feature-panel.is-hidden {
  display: none;
  opacity: 0;
}
.dori-feature-panel {
  width: 80%;
  box-shadow: 0px 2px 12px 0px #00000026;
  border-radius: 10px;
  margin: auto;
  overflow: hidden;
}
.dori-feature-panel img {
  max-width: 100%;
}
.dori-dual-box-section {
  padding: 22px 0;
}
.dori-dual-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  padding: clamp(30px, 5vw, 60px) 0;
}
.dori-dual-box .img-box {
  width: 48%;
}
.dori-dual-box:last-child .img-box {
  width: 44%;
}
.dori-dual-box .info-box {
  width: 46%;
}
.dori-dual-box .info-box .dori-tite {
  text-align: left;
  text-transform: capitalize;
  color: #000000;
}
.dori-dual-box .info-box p {
  font-size: 18px;
  margin-bottom: 22px;
  color: #010101cf;
}
.dori-stay-up-to-date-sectinon {
  background: linear-gradient(
    180deg,
    rgba(17, 3, 188, 0) 39.9%,
    rgba(17, 3, 188, 0.2) 100%
  );
  padding: clamp(24px, 4vw, 32px) 0 clamp(64px, 8vw, 96px);
}
.dori-stay-up-to-date-sectinon .final-cta-box {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 16px;
  padding: 3rem;
  align-items: center;
  justify-content: space-between;
  gap: 2rem;
  color: #fff;
  text-align: center;
}
.dori-stay-up-to-date-sectinon .final-content {
  margin: 16px 0;
}
.dori-stay-up-to-date-sectinon .final-cta-box h2 {
  font-weight: 300;
  font-size: clamp(28px, 3.5vw, 42px);
  line-height: clamp(36px, 4vw, 60px);
  margin: 0 0 20px 0;
  color: #ffffff;
}
.dori-stay-up-to-date-sectinon .final-cta-box h2 strong {
  font-weight: 600;
  color: #ffffff;
}
.dori-stay-up-to-date-sectinon p {
  color: var(--white);
  text-align: center;
  margin-bottom: 32px;
  font-weight: 400;
}
@media (min-width: 1500px) {
  .dori-banner-section {
    min-height: 800px;
  }
}
@media (max-width: 1024px) {
  .goal-getter-section .goal-getter-dsc {
    max-width: 90%;
  }
  .dori-banner-section {
    min-height: 460px;
  }
  .dori-banner-section .banner-info {
    max-width: 60%;
  }
  .dori-dual-box {
    padding: 30px 15px;
  }
  .dori-dual-box .info-box p {
    font-size: 16px;
    line-height: 24px;
  }
  .dori-dual-box .info-box .dori-tite {
    font-size: 32px;
    line-height: 1.2;
  }
  .dori-get-know-section .dori-info-div .info-card li {
    padding: 10px 0 0 0;
    margin: 10px 0 0 0;
  }
}
@media (max-width: 768px) {
  .dori-banner-section {
    background-size: cover;
    background-position: bottom;
  }
  .dori-tab-section nav {
    gap: 20px;
  }
  .dori-tab-section .dori-nav {
    gap: 15px;
    justify-content: start;
  }
  .dori-banner-section .banner-info {
    max-width: 72%;
  }
  .dori-dual-box {
    padding: 30px;
    gap: 30px;
  }
  .dori-dual-box:first-child {
    flex-direction: column-reverse;
  }
  .dori-dual-box .img-box {
    width: 100%;
    max-width: 90%;
    margin: 0 auto;
    height: auto;
  }
  .dori-dual-box .info-box,
  .dori-dual-box .img-box,
  .dori-dual-box:last-child .img-box {
    width: 100%;
  }
  .dori-dual-box .info-box,
  .dori-dual-box .info-box .dori-tite {
    text-align: center;
  }
  .dori-dual-box .info-box .dori-tite {
    font-size: 26px;
    line-height: 1.2;
  }
  .dori-get-know-section .dori-info-div .image-card {
    text-align: center;
    width: 100%;
  }
  .dori-get-know-section .dori-info-div {
    flex-wrap: wrap;
  }
  .dori-get-know-section .dori-info-div .info-card {
    width: 100%;
  }
  .dori-get-know-section .dori-info-div .image-card img {
    max-width: 280px;
  }
  .dori-feature-panel {
    width: 100%;
  }
}
@media (max-width: 560px) {
  .dori-tab-section .dori-nav {
    justify-content: start;
  }
  .dori-banner-section .banner-info {
    max-width: 100%;
    text-align: center;
  }
  .button-group {
    justify-content: center;
  }
  .dori-banner-section {
    background-image: url(/wp-content/uploads/meet-dori/meet-dori-mobile-banner.jpg);
    min-height: 90vh;
    height: auto;
    display: block;
    padding-top: 90px;
  }
}
.dori-nav-prev,
.dori-nav-next {
  background: none !important;
  border: none !important;
  cursor: pointer !important;
  padding: 0 !important;
  line-height: 1;
  opacity: 1;
  min-width: 15px !important;
}
.dori-nav-prev:active,
.dori-nav-next:active {
  box-shadow: none;
}
.dori-nav-prev svg,
.dori-nav-next svg {
  height: 15px;
  width: 15px;
}
.dori-nav-next.is-disabled {
  opacity: 0.3;
  pointer-events: none;
}

.dori-tab.is-active {
  background: #eef0ff;
  border-color: #6c7cff;
  color: #6c7cff;
  font-weight: 600;
}

.is-hidden {
  display: none;
}
